#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.4.0.1
visibility:           public
id:                   pantry-0.4.0.1-EHMWvOoa7pKJPgKSQQp7Rc
key:                  pantry-0.4.0.1-EHMWvOoa7pKJPgKSQQp7Rc
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  2d20c2b8460946216363ce864b121a63
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.1/site-local/pantry-0.4.0.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/pantry-0.4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/pantry-0.4.0.1
hs-libraries:         HSpantry-0.4.0.1-EHMWvOoa7pKJPgKSQQp7Rc
depends:
    Cabal-3.2.0.0 aeson-1.5.1.0-9flD70y9OJL8EnSIjIcu4t
    ansi-terminal-0.10.3-DnadFNPGvhdHpr4BKhTht8 base-4.14.0.0
    bytestring-0.10.10.0 casa-client-0.0.1-7OqP553r64DHxOJaVVR3NT
    casa-types-0.0.1-5wvLmZOGrgS2UA2YbwGXv3
    conduit-1.3.2-6ZG6T5I5cKQFFD9qyOIpu
    conduit-extra-1.3.5-EeNOQtdUW6E7bNOkpWlcKM containers-0.6.2.1
    cryptonite-0.26-JIZdcaiOiQ0E7oAZnbqxMe
    cryptonite-conduit-0.2.2-4TM7dgPPb8nCYPVtz1z5DV
    digest-0.0.1.2-fy0oLcwdmWBQUdAVZkLN4
    filelock-0.1.1.4-D6A9bnelU461Y02IroXN1r
    generic-deriving-1.13.1-LXC7faen4nAGB0E8MLPMQg
    hackage-security-0.6.0.1-6GRuEtqTLZDELzwCGlyNS6
    hpack-0.34.2-49OITksyMsWxRrcs2Q34l
    http-client-0.7.0-6uBJCb8EP3uA76HIr39wC3
    http-client-tls-0.3.5.3-9aIlECza7ZkFTpV0gr5mQD
    http-conduit-2.3.7.3-9vdwb3fJwMNHg3c3AaWDDF
    http-download-0.2.0.0-935yBWO94ln9fei91J506r
    http-types-0.12.3-4xQpZ1dm4sVLlP974qcom6
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5 mtl-2.2.2
    network-uri-2.6.3.0-GDqs2hA11G76kDe7SwMard
    path-0.8.0-23yFEoShjY5FTwfDlKhHgu
    path-io-1.6.0-9F0CdOUzwIPA2PKbiaMUGL
    persistent-2.10.5.2-Ish7zP4hHdyGjzgeWnVZzB
    persistent-sqlite-2.10.6.2-IWpxY1vcAv6Bng9Z6mtQaH
    persistent-template-2.8.2.3-4gHwbFc0EP0Gd16WP5a7IP
    primitive-0.7.0.1-2k3g9qX0zz16vEv34R307m
    resourcet-1.2.4.1-BfFxYNA42v4HhhW9DWi0Jk
    rio-0.1.16.0-EK5BlyPfVDk1xyJpfprKja
    rio-orphans-0.1.1.0-KK3kyDSeclY4SVGzvEJ4zg
    rio-prettyprint-0.1.0.0-61zRGih335GLueIPTitkZr
    tar-conduit-0.3.2-ATOpfdeyIgNGqZR5nJZyKY text-1.2.3.2
    text-metrics-0.3.0-2ufqBV2EXZ8HYwGvJ5p3aT time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-LUrHZKGZjHj4senyv026n5
    unliftio-0.2.13-CnKdVzuosIW3ysvt5Iyqmu
    unordered-containers-0.2.10.0-BkkEehzCtfP8BROI0EUhVc
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE
    yaml-0.11.4.0-AXGk2aQYnqSE8KWopwByDQ
    zip-archive-0.4.1-EPpAyqoPZrdKiFcDQmQgMH

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

